body {
      margin: 0;
      padding: 0;
      position: relative;
      font-family: "Alegreya SC", serif;
      font-weight: 400;
      font-style: normal;
      /*display: flex;*/
      /*flex-direction: column;*/
      /* justify-content: center; */
      /* align-items: center; */
      /*min-height: 100vh;*/
      /*background-image: url('../images/old_map_clare_ver_0.png');*/
      /*background-color: rgba(255, 255, 255, 0.2); /* white overlay with 80% opacity */
      /*background-blend-mode: lighten;  /* blends image with the overlay color */
      /*background-attachment: fixed; */
      /*background-position: center; */
      /*background-repeat: no-repeat; */
      /*background-size: cover; */
      /*background: linear-gradient(135deg, #1d2030, #44486a);*/
      color: #54483b; /*dark brown color */
    }

body::before {
      content: "";
      position: absolute;
      top: 0; left: 0; right: 0; bottom: 0;
      background-image: url('../images/old_map_clare_ver_0.png');
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      opacity: 0.2; /* Adjust transparency here */
      z-index: -1;
      pointer-events: none; /* So the background doesn't interfere with interactions */
    }

.navbar{
      padding:1.5em .5em 0  .5em;
      margin-bottom:1.5em;
      background-color: #d7b960; 
      border-top:0.15em solid #54483b;
      border-bottom:0.15em solid #54483b;
}

.navbar-toggler:focus {
  outline: none;  /* Removes the default blue focus outline */
  box-shadow: none; /* Remove any shadow that may appear */


section {
      max-width: 1366px;
      margin: 0px auto;
      /*background-color: rgba(255, 255, 255, 0.85);*/ /* Semi-transparent background */
      border-radius: 0px;
      /*box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);*/
    }

#book_title{
    font-size:1.5em;
}

img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 50%; /* or any preferred width */
      max-width: 80%;
      height: auto;
      border-radius: 6px;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
      margin-bottom: 1.5em;
    }

h1 {
      font-size: 2rem;
      margin: 0.5em 0;
    }

p {
      text-align:center;
      font-size: 1.1rem;
      max-width: 100%;
      line-height: 1.6;
    }

#reviews .card{
      background-color: #cbb165; !important;
}


#reviews .bi-star-fill{
      color:gold;
      font-size: 1.25rem; 
}

.book-title{
      font-style: italic;
      font-size: 1.25rem;
      margin-top: 1em;
    }

.form-control{
      background-color:#cbb165;      
}

input::placeholder { opacity: 0.2; }
input::-webkit-input-placeholder { opacity: 0.2; }
input:-ms-input-placeholder { opacity: 0.2; }
input::-ms-input-placeholder { opacity: 0.2; }

.footer_are{
      /*text-align: center;*/
      margin-top: 2.5em;
      margin-bottom: 2.5em;
}

/*@media (min-width: 768px) {
      h1 { font-size: 2.8rem; }
      p { font-size: 1.2rem; }
      .book-title { font-size: 1.6rem; }
      img { width: 220px; }
    }*/
    